* {
    position: relative;
    box-sizing: border-box;
    font-family: "proxima-nova", sans-serif;
    font-weight: 500;
}

html {
    scroll-behavior: smooth;
}

a {
    cursor: pointer;
    text-decoration: none !important;
}
option[disabled]{
    display:none;
}
.hubspot-form-container-hello textarea{
    outline: none;
}
.hubspot-form-container-hello .hs_please_share_details_about_your_project{
    width:100%;
}
.hubspot-form-container-hello .hs_please_share_details_about_your_project legend{
    width:100%;
    margin-bottom: 15px;
}
.hubspot-form-container-hello .hs_please_share_details_about_your_project .input:before{
    width:100%;
}
.hubspot-form-container-hello #label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08{
    transform: translateY(105px);
}
.hubspot-form-container-hello .hs_please_share_details_about_your_project.hs-fieldtype-textarea.input-active #label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 {
    transform: translateY(76px) !important;
    opacity: 1;
}
@media(max-width:1200px){
    .hubspot-form-container-hello #label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08{
        transform: translateY(120px);
    }
    .hubspot-form-container-hello .hs_please_share_details_about_your_project.hs-fieldtype-textarea.input-active #label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 {
        transform: translateY(92px) !important;
        opacity: 1;
    }
}
@media(max-width:768px){
    .hubspot-form-container-hello #label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08{
        transform: translateY(40px);
    }
    .hubspot-form-container-hello .hs_please_share_details_about_your_project.hs-fieldtype-textarea.input-active #label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 {
        transform: translateY(12px) !important;
        opacity: 1;
    }
}
.hubspot-form-container-hello .hs-dateinput input{
    width: 100%!important;
}
.hubspot-form-container-hello .hs_when_do_you_need_this_project_created_by_{
    margin-top: 25px;
}
.hubspot-form-container-hello .hs_for_laser_engraving__rotary_engraving_or_uv_led_printing_{
    margin-top: 25px;
}
.hubspot-form-container-hello textarea{
    padding: 10px;
}
.hubspot-form-container-hello textarea#please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 {
    background-color: #EDEDED;
}
.hubspot-form-container-hello textarea:not(:focus) {
    border: none;
}
.hubspot-form-container-hello .hs-fieldtype-textarea.input-filled .hs-input{
    border: 1px solid #68bb5b!important;
}
.hubspot-form-container-hello #label-when_do_you_need_this_project_created_by_-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 span{
    color: #b3b3b3;
    font-size: 14px;
    margin-left: 10px;
}
.hubspot-form-container-hello #label-when_do_you_need_this_project_created_by_-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 span.hs-form-required{
    color: #b3b3b3;
    font-size: 14px;
    margin-left: 0;
}

#vue-landing-page h1 {
    font-size: 49px;
    font-weight: 700;
    line-height: 59px;
    letter-spacing: 0.1vw;
}

#vue-landing-page h2 {
    font-size: 62px;
    font-weight: 700;
    line-height: 50px;
}

#vue-landing-page h3,
#vue-landing-page h3 span {
    font-size: 24px;
    font-weight: 800;
    line-height: 3.2vw;
}

#vue-landing-page p {
    font-size: 22px;
    font-weight: 300;
    line-height: 28px;
}

#vue-landing-page {
    width: 100%;
    max-width: 100%;
    transition: .1s;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    -js-display: flex;
    position: relative;
}

#vue-landing-page h1,
#vue-landing-page h2,
#vue-landing-page h3,
#vue-landing-page h4,
#vue-landing-page h5,
#vue-landing-page p {
    color: #000;
    text-transform: none;
}

#vue-landing-page p {
    font-weight: 400;
}

#vue-landing-page .university-shop-block,
#vue-laniding-page .shop-section,
#vue-laniding-page .videos #vue-laniding-page .resources-section {
    margin-top: 3em !important;
    margin-bottom: 3em !important;
}

#vue-landing-page .university-shop-block .container .jpp-main-categories,
#vue-laniding-page .shop-section .container,
.jpp-main-categories {
    margin-bottom: 0 !important;
}

#vue-landing-page .light {
    font-weight: 300;
}

#vue-landing-page .image-container img {
    width: auto;
    height: auto;
}

#vue-landing-page .dream-container .blue-button,
#vue-landing-page .contact-team .blue-button,
#vue-landing-page .resources-box .blue-button {
    background-color: #F58220 !important;
    border: 1px solid #F58220 !important;
    line-height: 20px !important;
    text-align: center;
}

#vue-landing-page .contact-team .blue-button:hover,
#vue-landing-page .resources-box .blue-button:hover {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, .16);
    transition: all .24s ease, height 0s;
    transition-delay: 0s;
    filter: brightness(1.2);
}

.jpp-page-nav {
    height: auto !important;
    max-height: inherit !important;
}

a {
    cursor: pointer;
    text-decoration: none !important;
}

#vue-landing-page .breadcrumbs {
    margin: 0;
}

#vue-landing-page .product {
    padding: 0 30px;
    
}

#vue-landing-page .product .carousel-section{
    border: 1px #707070 solid;
    z-index: 2;
}

#vue-landing-page .product-section {
    padding: 50px 0 100px 0;
}

#vue-landing-page .product-section .container {
    position: relative;
    bottom: 90px;
    background: #fff;
    padding: 30px 80px;
}

#vue-landing-page .product-section .product-details {
    padding-top: 90px;
    z-index: 1;
}

/* Top Banner css  */

#vue-landing-page .header-title .container-fluid {
    background: linear-gradient(to bottom, #0088ce 0%, #004467 100%);
    min-height: 240px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#vue-landing-page .header-title .container-fluid .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    bottom: 15px;
}

#vue-landing-page .header-title .container-fluid .container h1 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
}

#vue-landing-page .header-title .container-fluid .container h1 span {
    font-weight: 900;
}

/* Product Section  */

#vue-landing-page .product-image {
    border: 1px solid #707070;
}

#vue-landing-page .product-section .product-details h3 {
    font-size: 19px;
    line-height: 23px;
    font-weight: 700;
    text-transform: none;
}

#vue-landing-page ul {
    padding: 0;
}

#vue-landing-page p,
#vue-landing-page .product-section .product-details ul li {
    font-size: 19px;
    line-height: 23px;
    font-weight: 500;
}

#vue-landing-page .product-section .product-details ul li:first-child {
    font-weight: 700;
}

#vue-landing-page .product-section .product-details h3,
#vue-landing-page .product-section .product-details p,
#vue-landing-page .product-section .product-details ul {
    color: #242424;
}

#vue-landing-page .product-details p {
    font-size: 19px;
    line-height: 23px;
    margin: 20px 0;
}

#vue-landing-page .product-section .product-details .style-area-1 img,
#vue-landing-page .product-section .product-details .style-area-2 img {
    border: 1px solid #707070;
    padding: 10px;
}

#vue-landing-page .product-section .product-details p a {
    text-decoration: underline !important;
}

/*! Flickity css */
.flickity-enabled {
    position: relative;
}

.flickity-enabled:focus {
    outline: 0;
}

.flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}

.shop-section .flickity-slider {
    margin-left: 15px;
}

.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

.flickity-button {
    position: absolute;
    background: hsla(0, 0%, 100%, .75);
    border: none;
    color: #333;
}

.flickity-button:hover {
    cursor: pointer;
}

.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #19f;
}

.flickity-button:active {
    opacity: .6;
}

.flickity-button:disabled {
    opacity: .3;
    cursor: auto;
    pointer-events: none;
}

.flickity-button-icon {
    fill: currentColor;
}

.flickity-prev-next-button {
    top: 50%;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    transform: translateY(-50%);
}

.flickity-prev-next-button.previous {
    left: 10px;
}

.flickity-prev-next-button.next {
    right: 10px;
}

.flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 10px;
}

.flickity-rtl .flickity-prev-next-button.next {
    right: auto;
    left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}

.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -60px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}

.flickity-rtl .flickity-page-dots {
    direction: rtl;
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px;
    background: #FFFFFF4D;
    border-radius: 50%;
    border: 1px solid #707070;
    cursor: pointer;
}

#vue-landing-page .carousel-section .flickity-page-dots .dot.dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px;
    background: #D9D9D9;
    border-radius: 50%;
    border: 1px solid #707070;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected,
#vue-landing-page .carousel-section .flickity-page-dots .dot.dot.is-selected {
    opacity: 1;
    background: #fff;
}

.flickity-button {
    position: absolute;
    background: hsla(0, 0%, 100%, 0.75);
    border: none;
    color: #333;
}

.flickity-button:hover {
    cursor: pointer;
}

.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #19f;
}

.flickity-button:active {
    opacity: 0.6;
}

.flickity-button:disabled {
    opacity: 0.3;
    cursor: auto;
    pointer-events: none;
}

/* form css  */

#vue-landing-page .hs-richtext h1 {
    font-size: 24px !important;
    margin-bottom: 4px;
}

#vue-landing-page .form-columns-2 .hs_jpplus_account_number div.input {
    margin-right: 8px;
}

#vue-landing-page form.hs-form .hs-fieldtype-select .input select {
    background: #ededed;
    border-radius: 0;
    border-style: solid;
    border-width: 0px;
    box-sizing: border-box;
    color: #222;
    font-family: "proxima-nova", sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
    line-height: 20px;
    padding: 10px;
    transition: all .3s ease;
    outline: none;
}

#vue-landing-page .hs-form .hs_frame_style_customdeco span,
#vue-landing-page .hs-form .hs-state span {
    position: relative;
}

#vue-landing-page fieldset.form-columns-1 .input {
    margin-right: 0px;
}

#vue-landing-page fieldset.form-columns-2 .input {
    margin-right: 0px;
}

#vue-landing-page .hs_firstname .input,
#vue-landing-page .hs_erp_id .input,
#vue-landing-page .hs_address .input,
#vue-landing-page .hs_state .input {
    padding-right: 8px;
}

#vue-landing-page body>main fieldset.form-columns-2>div {
    margin-right: 0px !important;
}

form.hs-form .hs-submit .actions input[type="submit"] {
    font-weight: 800;
    text-decoration: none !important;
    border-radius: 0 !important;
    box-sizing: border-box;
    color: #fff;
    font-family: "proxima-nova", sans-serif;
    font-size: 14px !important;
    line-height: 100%;
    padding: 13px 25px !important;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #0088ce !important;
    border: 1px solid #0088ce !important;
    font-weight: 800 !important;
    height: auto !important;
    line-height: normal !important;
}

.hs-form .actions input {
    min-height: 60px !important;
    height: 60px !important;
    width: 100%;
}

form.hs-form .hs-fieldtype-phonenumber>label,
form.hs-form .hs-fieldtype-text>label,
form.hs-form .hs-fieldtype-textarea>label,
form.hs-form .hs-fieldtype-select>label {
    transform: translateY(36px);
    opacity: 1;
    font-weight: 400;
    position: relative;
    color: #b3b3b3;
    transition: transform .2s ease-in-out;
    margin: 10px 0 5px 10px !important;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 23px;
    z-index: 2;
}

.hs-form .actions {
    margin-top: 32px;
}

input[type='text']:not(.qty),
input[type='password']:not(.qty),
input[type='url']:not(.qty),
input[type='tel']:not(.qty),
input[type='search']:not(.qty),
input[type='number']:not(.qty),
input[type='datetime']:not(.qty),
input[type='email']:not(.qty) {
    width: 100%;
}

#vue-landing-page form.hs-form .hs_frame_style_customdeco .hs-fieldtype-text.input-active .hs-input,
#vue-landing-page form.hs-form .hs-fieldtype-textarea.input-active .hs-input,
#vue-landing-page form.hs-form .hs-fieldtype-select.input-active .hs-input,
form.hs-form .hs-fieldtype-phonenumber.input-active .hs-input,
form.hs-form .hs-fieldtype-select .input-active .hs-input {
    border-color: #0088ce;
}

#vue-landing-page .hs-fieldtype-select:not(.input-filled):not(.input-active) .input:before,
#vue-landing-page .hs-fieldtype-textarea:not(.input-filled):not(.input-active) .input:before {
    content: "";
    position: absolute;
    left: 2px;
    top: 2px;
    right: 20px;
    bottom: 2px;
    background: #ededed !important;
    background-size: cover;
    height: 34px;
    pointer-events: none;
    opacity: 1;
    transition: opacity 0.35s;
    z-index: 1;
}


form.hs-form .hs-fieldtype-text>label,
form.hs-form .hs-fieldtype-text>label span,
form.hs-form .hs-fieldtype-textarea>label,
form.hs-form .hs-fieldtype-textarea>label span,
form.hs-form .hs-fieldtype-select>label,
form.hs-form .hs-fieldtype-select>label span {
    color: #b3b3b3;
    font-size: 14px;
}

form.hs-form .hs-fieldtype-phonenumber.input-active label,
form.hs-form .hs-fieldtype-text.input-active label,
form.hs-form .hs-fieldtype-text.input-filled label,
form.hs-form .hs-fieldtype-textarea.input-active label,
form.hs-form .hs-fieldtype-textarea.input-filled label,
form.hs-form .hs-fieldtype-select.input-active label,
form.hs-form .hs-fieldtype-select.input-filled label {
    transform: translateY(6px) !important;
    opacity: 1
}

form .hs-fieldtype-text .input input.invalid,
form.hs-form .hs-fieldtype-text .input input.error,
form.hs-form .hs-fieldtype-phonenumber.input input.error,
form.hs-form .hs-fieldtype-textarea.input input.error {
    border-color: #C81313;

}
#vue-landing-page #hsForm_607a5a49-faf4-4de4-8a09-abaeb2b8fc08 .hs-field-desc {
    top: -24px !important;
}
#hs_please_share_details_about_your_project label {
    top: 27px !important;
}
textarea#materials_need__sku__product_name_or_material_type_-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 {
    background-color: #EDEDED;
}
@media only screen and (min-width: 1201px) and (max-width: 3000px) {

    #vue-landing-page h1 {
        font-size: 3.5vw;
        line-height: 4vw;
    }

    #vue-landing-page h3,
    #vue-landing-page h3 span {
        font-size: 40px;
        line-height: 3.2vw;
    }

    #vue-landing-page .tile.title h3,
    #vue-landing-page .tile.title h3 span {
        font-size: 2.1vw;
        line-height: 2.3vw;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    #vue-landing-page h1 {
        font-size: 24px !important;
        line-height: 24px !important;
    }

    #vue-landing-page p,
    #vue-landing-page {
        font-size: 16px;
        line-height: 24px;
    }

    #vue-landing-page .header-title .container-fluid {
        min-height: 200px;
    }

    #vue-landing-page .product-section .container {
        bottom: 80px;
        padding: 30px 20px;
    }

    #vue-landing-page .product-image {
        margin: 30px 0;
    }

    #vue-landing-page .product-details p {
        margin: 30px 0;
    }

    #vue-landing-page p,
    #vue-landing-page .product .product-details ul li {
        font-size: 16px;
        line-height: 24px;
    }

    #vue-landing-page .product .product-details ul {
        padding: 0;
    }

    #vue-landing-page .product-section .product-details .product-style .style-area-1,
    #vue-landing-page .product-section .product-details .product-style .style-area-2,
    #vue-landing-page .product-section .product-details .product-style .style-area-3 {
        margin: 0 0 30px 0;
    }

    #vue-landing-page .hs-richtext h1 {
        font-size: 22px !important;
    }
}


@media only screen and (min-width: 320px) and (max-width: 767px) {

    #vue-landing-page h1 {
        font-size: 24px !important;
        line-height: 26px !important;
    }

    #vue-landing-page h3 {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    #vue-landing-page .header-title .container-fluid {
        min-height: 200px;
    }

    #vue-landing-page p,
    #vue-landing-page .product .product-details ul li {
        font-size: 16px;
        line-height: 24px;
    }

    #vue-landing-page .product-section .container {
        padding: 30px 15px;
    }

    #vue-landing-page .product .product-details ul {
        padding: 0;
    }

    #vue-landing-page .header-title .container-fluid {
        height: 200px;
    }

    #vue-landing-page .header-title .container-fluid .container h1 {
        text-align: center;
    }

    #vue-landing-page .product-image {
        margin: 30px 0;
    }

    #vue-landing-page .product {
        padding: 0;
    }

    #vue-landing-page .product-details p {
        margin: 30px 0;
        font-size: 16px;
        line-height: 24px;
    }

    #vue-landing-page .product-section .container {
        bottom: 75px;
        width: 82%;
    }

    #vue-landing-page .product-section .product-details .product-style .style-area-1,
    #vue-landing-page .product-section .product-details .product-style .style-area-2,
    #vue-landing-page .product-section .product-details .product-style .style-area-3 {
        margin: 0 0 30px 0;
    }

    input[type='text']:not(.qty),
    input[type='password']:not(.qty),
    input[type='url']:not(.qty),
    input[type='tel']:not(.qty),
    input[type='search']:not(.qty),
    input[type='number']:not(.qty),
    input[type='datetime']:not(.qty),
    input[type='email']:not(.qty) {
        width: 100% !important;
    }

    #vue-landing-page .hs_firstname .input,
    #vue-landing-page .hs_erp_id .input,
    #vue-landing-page .hs_address .input,
    #vue-landing-page .hs_state .input {
        padding-right: 0px;
    }

    form.hs-form .hs-fieldtype-select .input select {
        width: 100% !important;
    }

    #vue-landing-page .hs-richtext h1 {
        font-size: 20px !important;
    }

    label#label-please_share_details_about_your_project-607a5a49-faf4-4de4-8a09-abaeb2b8fc08 {
        top: 66px !important;
    }

    #vue-landing-page #hsForm_607a5a49-faf4-4de4-8a09-abaeb2b8fc08 .hs-field-desc {
        top: -24px !important;
    }

    #vue-landing-page .hs_materials_need__sku__product_name_or_material_type_ span {
        font-size: 10px;
    }
}